Error

two or more packages specified (cgoban lenny)